{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6664
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 6667
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "When trade-merchants first began to explore the inner reaches of the Sea of Dust, the many nomadic tribes discovered therein were at first quite hostile to outsiders.  In an effort to placate these desert savages, wizards and bards were often employed by the trade-merchants to provide entertainment to the savages as a peace-offering.  In time, the art of snake- and rope-charming became the most popular form of entertainment; thus, magical dancing ropes soon became a vital commodity.  \n\nAlthough these enchanted ropes were initially created for the purposes of entertainment, adventurers soon found a way to exploit their magicks for more serious endeavors, particularly when exploring dangerous cave and mine systems; thereafter, they soon came to be known as Ropes of Climbing.\n\nUpon command, a Rope of Climbing will snake forward in any direction and attach itself securely wherever desired, allowing its owner to safely climb its length.",
      "id": 48892
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 48891
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Rope of Climbing",
      "id": 48890
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 103
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 13
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "RopeClimbing"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ropeclimbing"
  }
}
